Subject: (urth) Bruce Pennington covers

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Wed, 06 May 1998 08:57:04 +0000

06/05/98
                                                                      09:40
 Bruce Pennington covers

Dan Parmenter wrote:
>Speaking of Don Maitz and the covers, isn't there also a series of
>covers for the British versions that are by someone else? 

Whenever I read praise for the Maitz covers I feel this evangelical 
urge to champion our own original British covers (not to be
confused with the various naff covers of the later reprints). Thank
you giving me the chance to preach, Dan!

The artist is Bruce Pennington, and for my money his covers 
evoke the romance, the mystery, the great age and the ruinous
beauty of Severian's world like nothing else. The covers for 
Claw and Shadow are the most outstanding, but they all convey -
through tone and colour as much as through what is depicted -
exactly what the reader is in for.

Dan, I'll be happy to scan the covers for you. And anyone else
who has never seen them will be doing themselves a favour if
they take a peek too.

>There's a particular segment
>of SF readership that calls itself "literary fandom" that seems to
>openly despise any SF that attempts to go much beyond space opera

Agreed. SF fans always assume the moral high ground in the great
SF versus Literature conflict, but in fact there's an awful lot of inverted
snobbery in there. And the only thing that's worse than a snob is
an inverted snob.

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Peter Stephenson <pws at ifh.de>
Date: Wed, 06 May 1998 09:58:39 +0000

> exactly what the reader is in for.

I have to agree with this.  The cover for Shadow, showing a mysterious
figure (Severian) below a cluttered hill, has haunted me ever since
I first bought it.  There's a sense of age and decay, mixed with a
half familiarity of seeing our own past; the figure, totally enfolded
in his cloak, is at once a focus and slightly apart from the world.
It's full of all the right sorts of ambiguity.

By the way, I noticed that the cover of Claw in the Italian translation
was the one from this series.  I wonder how far they've spread.

pws

---

From: Kieran Cleary <kierannwn at tinet.ie>
Date: Wed, 06 May 1998 11:51:13 +0000

I have to agree with Tony: the covers for the UK version are (IMHO) far
better than the Maitz covers. On the other hand, the covers for the UK
version of the Long Sun series are very poor indeed, compared to the covers
I've seen for Lake and Exodus on P.Duggan's website. A nice touch on the UK
covers, though, is the embedding of stained glass windows in the otherwise
naturalistic landscapes. Good conception, poor execution. Plus, I don't like
to see clear depictions of protagonists' faces on covers (this is turning
into a bit of a rant..better stop).

While I'm on tangential and subjective opinions, though a film of the Urth
sequence would have to be a travesty, it would also *have* to feature T. L.
de Victoria's "Ascendens Christus in altum" as mood music.

Been away for a while. I have to say that a stuffed-to-overflowing Urth mail
folder is a nice treat.

Kieran C.

North West Labs
Finisklin Industrial Estate
Sligo
Republic of Ireland

Tel. +353 71 69441
Fax. +353 71 69451
email: kierannwn at tinet.ie

---

From: Peter Westlake <peter at harlequin.co.uk>
Date: Wed, 06 May 1998 12:29:16 +0000

>into a bit of a rant..better stop).

Me either, especially when they don't look like my mental picture,
which they invariably never do, especially in this case.

The stained glass windows are very nice, and I liked the way the
first two joined together to make a bigger picture; I was looking
forward to the third and fourth books, and was very disappointed
when the spines did not continue to build up but were duplicates
of the second. Of course, Calde had the subtitle "Volume Two of the
Book of the Long Sun", so I suppose it's only fair that it should
have the same cover as Lake!

Hello, by the way.

Peter.

Peter Westlake, Harlequin Ltd, Barrington Hall, Barrington, Cambs CB2 5RG.